src-git-full base https://git.openwrt.org/openwrt/openwrt.git^0183ee2eb9
src-git-full packages https://git.openwrt.org/feed/packages.git^2ce921521
src-git-full luci https://git.openwrt.org/project/luci.git^8e48d67cd
src-git-full routing https://git.openwrt.org/feed/routing.git^1c9bb99
src-git-full telephony https://git.openwrt.org/feed/telephony.git^967c9df
